1. IT-Security >
  2. Cyber Security Nachrichten >
  3. 22 Critical Flaws Patched in Adobe Photoshop


ArabicEnglishFrenchGermanGreekItalianJapaneseKoreanPersianPolishPortugueseRussianSpanishTurkishVietnamese

22 Critical Flaws Patched in Adobe Photoshop

RSS Kategorie Pfeil IT Security Nachrichten vom | Quelle: threatpost.com Direktlink öffnen

Patched critical flaws in Adobe's Photoshop CC photo editing application enable arbitrary code execution....

Webseite öffnen Komplette Webseite öffnen

Newsbewertung

Kommentiere zu 22 Critical Flaws Patched in Adobe Photoshop






Ähnliche Beiträge

  • 1. Adobe Patches Critical Code Execution Flaws in Dreamweaver, Flash vom 153.07 Punkte ic_school_black_18dp
    Security updates released by Adobe on Tuesday patch several vulnerabilities in the company’s Dreamweaver, Flash Player and Connect products. Flash Player 29.0.0.113 for Windows, Mac, Linux and Chrome OS addresses two critical flaws affecting versions 28.
  • 2. ADOBE PHOTOSHOP CC – ADVANCED TRAINING COURSE vom 148.57 Punkte ic_school_black_18dp
    Description Hi there, my name is  Dan and I am an Adobe Certified Instructor for Photoshop  – this is the AdvancedPhotoshop course. This course is not for people new to Photoshop. This is for people who already know the fundamentals. It is for people w
  • 3. The August 2019 Security Update Review vom 139.82 Punkte ic_school_black_18dp
    August is here and it brings with it the scheduled security patches from Microsoft and Adobe. Take a break from your regularly scheduled activities and join us as we review the details for security patches for this month.   Adobe Patches for August 2019 Adobe releas
  • 4. Adobe Photoshop bis 18.1.1 Pufferüberlauf [CVE-2017-11303] vom 123.19 Punkte ic_school_black_18dp
    Es wurde eine kritische Schwachstelle in Adobe Photoshop bis 18.1.1 gefunden. Dabei betrifft es eine unbekannte Funktion. Durch Manipulation mit einer unbekannten Eingabe kann eine Pufferüberlauf-Schwachstelle ausgenutzt werden. Im Rahmen von CWE wur
  • 5. Adobe Photoshop bis 18.1.1 Use-After-Free Pufferüberlauf vom 123.19 Punkte ic_school_black_18dp
    In Adobe Photoshop bis 18.1.1 wurde eine kritische Schwachstelle gefunden. Hierbei betrifft es eine unbekannte Funktion. Mittels dem Manipulieren mit einer unbekannten Eingabe kann eine Pufferüberlauf-Schwachstelle (Use-After-Free) ausgenutzt werden. CWE
  • 6. Adobe Photoshop bis 17.0.1/18.0.1 Library Loader erweiterte Rechte vom 106.42 Punkte ic_school_black_18dp
    In Adobe Photoshop bis 17.0.1/18.0.1 wurde eine problematische Schwachstelle gefunden. Betroffen ist eine unbekannte Funktion der Komponente Library Loader. Durch die Manipulation mit einer unbekannten Eingabe kann eine erweiterte Rechte-Schwachstelle ausgenutzt w
  • 7. Adobe Photoshop bis 17.0.1/18.0.1 PCX File Pufferüberlauf vom 106.42 Punkte ic_school_black_18dp
    Es wurde eine kritische Schwachstelle in Adobe Photoshop bis 17.0.1/18.0.1 gefunden. Hiervon betroffen ist eine unbekannte Funktion der Komponente PCX File Handler. Mit der Manipulation mit einer unbekannten Eingabe kann eine Pufferüberlauf-Schwachstelle ausgenutzt w
  • 8. Adobe Acrobat Reader bis 11.0.13 Pufferüberlauf [CVE-2016-0947] vom 103.99 Punkte ic_school_black_18dp
    Allgemein scipID: 80251 Betroffen: Adobe Acrobat Reader bis 11.0.13 Veröffentlicht: 07.01.2016 (Vladimir Dubrovin/Eric Lawrence/KeLiu) Risiko: kritisch Erstellt: 14.01.2016 Eintrag: 72.8% komplett Beschreibung In Adobe Acrobat Reader bis 11.0.13 wurde eine kritisc
  • 9. Adobe Acrobat Reader bis 11.0.13 Pufferüberlauf [CVE-2016-0946] vom 103.99 Punkte ic_school_black_18dp
    Allgemein scipID: 80249 Betroffen: Adobe Acrobat Reader bis 11.0.13 Veröffentlicht: 07.01.2016 (Linan Hao) Risiko: kritisch Erstellt: 14.01.2016 Eintrag: 73.4% komplett Beschreibung Eine kritische Schwachstelle wurde in Adobe Acrobat Read
  • 10. Adobe Acrobat Reader bis 11.0.13 Pufferüberlauf [CVE-2016-0943] vom 103.99 Punkte ic_school_black_18dp
    Allgemein scipID: 80237 Betroffen: Adobe Acrobat Reader bis 11.0.13 Veröffentlicht: 07.01.2016 (AbdulAziz Hariri) Risiko: kritisch Erstellt: 14.01.2016 Eintrag: 73.4% komplett Beschreibung Eine Schwachstelle wurde in Adobe Acrobat Reader bis 11.
  • 11. Adobe Acrobat Reader bis 11.0.13 Pufferüberlauf [CVE-2016-0932] vom 103.99 Punkte ic_school_black_18dp
    Allgemein scipID: 80235 Betroffen: Adobe Acrobat Reader bis 11.0.13 Veröffentlicht: 07.01.2016 (AbdulAziz Hariri) Risiko: kritisch Erstellt: 14.01.2016 Eintrag: 73.4% komplett Beschreibung Es wurde eine Schwachstelle in Adobe Acrobat Reader bi
  • 12. Adobe Acrobat Reader bis 11.0.13 Pufferüberlauf [CVE-2016-0937] vom 103.99 Punkte ic_school_black_18dp
    Allgemein scipID: 80236 Betroffen: Adobe Acrobat Reader bis 11.0.13 Veröffentlicht: 07.01.2016 (AbdulAziz Hariri) Risiko: kritisch Erstellt: 14.01.2016 Eintrag: 73.4% komplett Beschreibung In Adobe Acrobat Reader bis 11.0.13 wurde eine Schwach